Unified Functional Testing Practitioners Forum
cancel

Siebel 8.1.1.4

Highlighted
beejfred
New Member.

Siebel 8.1.1.4

Hi all,

Has anyone successfully used QTP (or UFT) on Siebel 8.1.1.4?

The official take on HP documents is the following:

 

  • Any version not mentioned below, including subversions, have not being quality-assured, therefore not supported by HP.
  • Siebel Thick Client is not supported.
  • Siebel server 7.7.x or higher uses/requires Siebel Test Automation module (STA),for QTP to work against such environments

QuickTest Professional 11.00

  • Built-inSiebel 7.0.x, 7.5.x7.7.x, 7.8.x, 8.0.x, 8.1.1.1
  • PatchNone

thank you

Fred

1 REPLY
GilShalev
Contributor.

Re: Siebel 8.1.1.4

Hi We did with Siebel 8.1.1.6.

 

Did you follow all the instructions? The code should be compiled with some changed configuration values.